Bug 832737 - [abrt] gvfs-1.12.3-1.fc17: unmount_cb: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-1.12.3-1.fc17: unmount_cb: Process /usr/libexec/gvfs-udisks2-volu...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:176709e364acf95b7de214ab6fe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-17 00:06 UTC by Steve Foster
Modified: 2013-08-01 06:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:11:54 UTC


Attachments (Terms of Use)
File: backtrace (12.48 KB, text/plain)
2012-06-17 00:06 UTC, Steve Foster
no flags Details
File: smolt_data (4.07 KB, text/plain)
2012-06-17 00:06 UTC, Steve Foster
no flags Details
File: maps (13.45 KB, text/plain)
2012-06-17 00:06 UTC, Steve Foster
no flags Details

Description Steve Foster 2012-06-17 00:06:37 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
comment:        I ejected a 32GB memory Stick
crash_function: unmount_cb
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.4.0-1.fc17.x86_64
pid:            1959
pwd:            /
time:           Sat 16 Jun 2012 05:02:52 PM PDT
uid:            1000
username:       stevef

backtrace:      Text file, 12776 bytes
maps:           Text file, 13775 bytes
smolt_data:     Text file, 4163 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stevef/3

core_backtrace:
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0xe7c4 - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc51ea - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xbb6d2 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:a76cc6cb15ecf8fce582826d969bd23758b51d5e 0x144b1 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1338309849
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338420072
:/usr/lib64/libudisks2.so.0.0.0 libudisks2-1.94.0-6.fc17.x86_64 (Fedora Project) 1339100126
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338420072
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1338309858
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.x86_64 (Fedora Project) 1338737657
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338311947
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338309831
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/libexec/gvfs-udisks2-volume-monitor gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338311947
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1338309832
:/usr/lib64/libsystemd-login.so.0.2.1 systemd-44-12.fc17.x86_64 (Fedora Project) 1338311240
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1338311947
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338420072
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338420072
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338309828
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1338309917
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1338309834
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338420072
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1338309819
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1338737556
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338309825
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1338309849
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1338309901

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-HBB7PP1Odw,guid=b96c495189f96eb6afb454c100000041
:XDG_SESSION_COOKIE=13f3d937967810cc479998340000000e-1339885251.400933-735506077
:XDG_RUNTIME_DIR=/run/user/stevef
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/stevef/keyring-1Jxk77/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1742,unix/unix:/tmp/.ICE-unix/1742
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stevef
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/run/user/stevef/keyring-1Jxk77/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HBB7PP1Odw,guid=b96c495189f96eb6afb454c100000041
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stevef-Y5v5XU/database
:USER=stevef
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1738
:SHLVL=1
:PWD=/home/stevef
:GNOME_KEYRING_CONTROL=/run/user/stevef/keyring-1Jxk77
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stevef
:HOME=/home/stevef

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127289               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127289               127289               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:socket:[24477]
:6:anon_inode:[eventfd]
:7:anon_inode:[eventfd]
:8:socket:[19079]
:9:socket:[19080]
:10:anon_inode:inotify
:11:/proc/1959/mounts
:12:socket:[24505]

var_log_messages:
:Jun 16 17:02:52 amd8core kernel: [ 6175.645059] gvfs-udisks2-vo[1959]: segfault at 18 ip 000000000040e7c4 sp 00007fffbc500980 error 4 in gvfs-udisks2-volume-monitor[400000+19000]
:Jun 16 17:02:53 amd8core abrt[9264]: Saved core dump of pid 1959 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/spool/abrt/ccpp-2012-06-16-17:02:52-1959 (36110336 bytes)

Comment 1 Steve Foster 2012-06-17 00:06:41 UTC
Created attachment 592364 [details]
File: backtrace

Comment 2 Steve Foster 2012-06-17 00:06:42 UTC
Created attachment 592365 [details]
File: smolt_data

Comment 3 Steve Foster 2012-06-17 00:06:43 UTC
Created attachment 592366 [details]
File: maps

Comment 4 Karolis Dauzickas 2012-06-24 12:14:37 UTC
Bug happened when I copied a file to a SSD card and after a few seconds clicked Safely remove

Comment 5 Ankur Sinha (FranciscoD) 2012-06-30 05:25:26 UTC
Ejected my android phones memory card in nautilus.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 6 jonp92 2012-08-14 21:26:30 UTC
I was trying to eject my Phone's SD Card storage. 

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 7 Asif Ali Rizvan 2012-11-16 05:09:14 UTC
was playing a video from ntfs partition; closed smplayer, then tried unmounting the ntfs partition.

backtrace_rating: 4
Package: gvfs-1.14.2-1.fc18
OS Release: Fedora release 18 (Spherical Cow)

Comment 8 Fedora Admin XMLRPC Client 2013-05-23 14:26:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Admin XMLRPC Client 2013-05-23 14:28:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Fedora End Of Life 2013-07-04 01:34:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2013-08-01 06:11:59 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.